Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7112 - An all raid 1 installation fails if a disk has more than 1024 cil.
Summary: An all raid 1 installation fails if a disk has more than 1024 cil.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-18 18:33 UTC by Dell'Amico, Andrea
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 17:11:44 UTC


Attachments (Terms of Use)

Description Dell'Amico, Andrea 1999-11-18 18:33:31 UTC
A fresh install on a machine with 2 13Gb disks with more than 1024
cylinders fails when creating an all RAID 1 installation. The boot
partition is always made at the end of the disk, so the installation
procedure goes fine but the machine isn't able to boot.

I tried in different ways, with the same results.

ciao
andrea

Comment 1 Jay Turner 1999-11-29 17:19:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Jay Turner 2000-02-22 17:11:59 UTC
This issue is resolved in the latest beta installer.


Note You need to log in before you can comment on or make changes to this bug.